Getting Help

Getting Help with Bluefox FLAC MP3 Converter

We have a variety of services available to help you with questions regarding our software. E-mail support is available free of charge for 90 days from purchase.

Bluefox FLAC MP3 Converter Help

Use the Contents, Index or Search tabs on the left to find answers.

Sales
Get information about purchase, registration and update the software, please contact us with your Order No. (if you have purchased our software), program version No., the OS on your computer at: sales@bluefoxvideo.com

Support
Problems related to technical or send bug reports, please contact us at: support@bluefoxvideo.com

Affiliate
Join our affiliate program or you have any questions about it, please contact us at: affiliate@bluefoxvideo.com, or visit our affiliate page at http://www.bluefoxvideo.com/affiliate.html.


Company Information

Bluefox Software Studio is a professional multimedia software applications provider. As a shareware company, we believe we have the best technical and service among our competitor, we provide innovative video/audio multimedia applications to the multimedia fancier.

Our goal is provide more dependable and handier video/audio software to our users. "We are not popular, we are not beautiful, but we're easy, we're simple and we're useful" is our slogan. We will keep improving our multimedia products to various users' needs.

We have released a number of audio & video converters in international market as follow:

Video:

Bluefox Video Converter Bluefox iPod Video Converter Bluefox iPhone Video Converter
Bluefox 3GP Video Converter Bluefox PSP Video Converter Bluefox MP4 Video Converter
Bluefox Zune Video Converter Bluefox Apple TV Video Converter Bluefox MOV Converter
Bluefox Video to Audio Converter Bluefox AVI MPEG Converter Bluefox FLV Converter

Audio:

Bluefox Audio Converter Bluefox MP3 OGG Converter Bluefox MP3 WAV Converte
Bluefox WMA MP3 Converter


Bluefox FLAC MP3 Converter

Bluefox WMA MP3 Converter is an effective WMA MP3 tool to convert WMA to MP3, MP3 to WMA, and AAC to MP3, FlAC to WMA etc.

This MP3 WMA Converter is designed for converting WMA to MP3 and MP3 to WMA, besides that, it can also supports WAV, MP2, MP3, M4A, MP4, WMA, OGG, AAC, APE, VQF etc as input and converts them to MP3, WMA files. And it provides optimized default setting, you can converting your file is just a button click away.

It also supports extract audio from video to MP3 or WMA audio formats, such as conver MPEG to MP3, and MP4 to MP3, WMV to MP3, AVI to WMA, etc.

It support fast batch conversion and allow you to set parameters of conversion option. Free download the MP3 to WMA / AAC to MP3 / MPEG to MP3 / WMA to MP3 converter software and try it now.


Features of Bluefox FLAC MP3 Converter

  • Windows VISTA supported well
    The FLAC to MP3 / MP3 to FLAC software was developed with standard C++ and windows API, and tested strictly under windows VISTA. So Bluefox FLAC MP3 Converter runs perfectly under windows 98/2000/XP/VISTA.
  • Excellent output quality by parameters optimized
    If you are a green apple, you can use the default settings which were optimized to get excellent output quality of MP3, FLAC audio files. As an experienced user, you can set the advanced settings by yourself like bit rate, sample rate, etc.
  • Concise and friendly interface
    With more concise and friendly interface, convert FLAC to MP3 / MP3 to FLAC is just a button click away.


Functions of Bluefox FLAC MP3 Converter

  1. Convert between MP3 and FLAC r audio file format
    Input video format supported: FLAC, MP3
    Output video format supported: MP3, FLAC
  2. Batch conversion
    you can enactment every FLAC to MP3 / MP3 to FLAC converting task flexibly, and the task can be saved and load.
  3. User-adjustable codec parameter setting
    All of the video codec parameters is optimized and predigested, the default setting can get good quality MP3 or FLAC files, and you also can set them flexibly to get excellent quality MP3 or FLAC files.
  4. Output parameters configuration
    Output files can be renamed (without extension file name MP3 or FLAC etc.) and the output path can be easily modified (absolute path).
  5. View the information of the original files
    You can view the detail information about audio codec, audio bit rate, sample rate etc. of an audio file.


System Reqirement

OS Supported: | Microsoft Windows 98/ME/NT4/2000/2003/XP, Windows Vista
CPU: | 350MHz or above
RAM: | 64 MB or above


Install or Remove Bluefox FLAC MP3 Converter

Install Bluefox FLAC MP3 Converter

  1. Download Bluefox WMA MP3 Converter at http://www.bluefoxvideo.com/downloads/b-flac-mp3-converter.exe;
  2. Double-click the file "b-flac-mp3-converter.exe";
  3. Step 1: License Agreement. You should agree the License or the installation will be terminated;

  4. Step 2: Choose Destination Folder.

  5. Step 3: click "Install" to finish the installation.

Remove Bluefox FLAC MP3 Converter

You can use "uninstall" in the "start menu" or the installed directory. And you can uninstall the software by "Add/Remove program" in "Control Panel".


Buy and Register software

To buy the software

You can goto our website (http://www.bluefoxvideo.com) to buy the software, or you can click "Buy" in the menu of "Help". Then you will get the registration code of the software by email.

To register the softeware

CLick "Enter registration code" in the menu of "Help", and then fill the content of "Register Page" (Registration code will be in your email).


Getting start Converting a video file

  1. Select the files to be converted;

    There's three ways to add file
    1. Menu "File" -> "Add file"
    2. Toolbar button "Add File"
    3. Drag files to the software file list area

  2. Global Output Setting

    Choose a Profile, that is the format you want to convert, and choose the destination path in "Global Output Setting" area of the main interface. The detail setting see "Global Output Setting".

  3. Single task config

    If there were several files to be convert and each of them was going to convert to different format such as a AVI file to MP4 and a WMV file to 3GP or file A to MP4 with bitrate 2M and B to MP4 with bitrate 1M etc., then you can right click each file in the file list area, and choose "Task info" to setting the task of the selected file. The detail setting of single file, see "Single task info and setting".

    NOTE: flag "G" means this converting task use Global output setting; and flag "P" means this task use independence setting.

  4. Start converting

    When all files that to be converted were done configuration, just click "Start" and wait for a while(taken time depends on converted files number and file size).


Global Output Setting

In the main interface of the software, there's an area named "Global Output Setting". It's to config the output in three aspects:

  1. Profile choosing

    You can choose a profile to do the basic output converting config. And all of the video / audio codec parameters is optimized and predigested, the default setting can do good job.

  2. If you want to do the advanced settings by yourself like video size, bit rate, frame rate, etc. just click "Detail" button after "Profile" drop-down options, you will get the profile detail info window like below:

    So, you can adjust thesr video / audio parameters by yourself. And every option of these parameters was tested and configed well by us to make all this easy to you.

  3. Destination choosing

    Click "Explore" to select the directory that you want the output files be.

    NOTE: The output file's main file name is the same to the source file by default. If you want to change the file name of th output, right click on the file in file list area, and choose "Task Info". Get to know more at "Single task info and setting"


Single task info and setting

If there were several files to be convert and each of them was going to convert to different format such as a AVI file to MP4 and a WMV file to 3GP or each of them was going to convert to different parameter output file such as A to MP4 with bitrate 2M and B to MP4 with bitrate 1M, then you can right click each file in the file list area, and choose "Task info" to setting the task of the single selected file.

In the "Task Info" dialog, you can config the output for one single input file:

  1. Choose a profile. If want to do the advanced settings for a profile, click "Detail". See more in "Global output setting"
  2. Choose a destination directory and name the output file
  3. Set the start time and end time of the input file to be converted.


Task save and load

A tast is what you want do in the software.

When you've selected files into the file list and configed the output, you can use "Save Task" to save a task in your disk, thus you can do the converting later.

  • Menu "File" -> "Save Task";
  • Toolbar "Save Task".

The task includes of the files path and name and the output config of every file about destination, profile and codec parameters etc.

You can "Load Task" when you have time to do converting, and you will get all files in the file list and all output setting include codec parameters setting.

  • Menu "File" -> "Load Task".


Set the start time and end time

If you want to convert a file just for a snippet, then you will need this function.

Here you can convert just a part of a media file by setting the start time and end time.

To do this, right click on the file you want to convert in file list area of the software interface, choose "Task Info", you can see "Task Info" dialog, and you can set the start time and end time of the input file.

See details and screenshot in "Single task info and setting".